uuid: 51b412b0-2b45-460a-bbc1-6a5feb6420fb
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.campaign.body
    - field.field.node.campaign.field_body_paragraph
    - field.field.node.campaign.field_campaign_demands
    - field.field.node.campaign.field_campaign_type
    - field.field.node.campaign.field_campaign_updates
    - field.field.node.campaign.field_image
    - field.field.node.campaign.field_meta_tags
    - field.field.node.campaign.field_summary
    - field.field.node.campaign.field_tags
    - field.field.node.campaign.field_topics
    - node.type.campaign
    - responsive_image.styles.wide
  module:
    - ds
    - entity_reference_revisions
    - responsive_image
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col_wrapper
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        label: ''
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        classes:
          layout_class: {  }
    regions:
      ds_content:
        - field_image
        - field_body_paragraph
        - field_campaign_demands
        - field_campaign_updates
        - field_campaign_type
        - field_topics
        - field_tags
        - links
_core:
  default_config_hash: FAvC0IXdalJEvI0j100l_z2DqIPVjp0S5p8sYIzCvGQ
id: node.campaign.full
targetEntityType: node
bundle: campaign
mode: full
content:
  field_body_paragraph:
    weight: 1
    label: visually_hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    type: entity_reference_revisions_entity_view
    region: ds_content
  field_campaign_demands:
    type: entity_reference_revisions_entity_view
    weight: 2
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: ds_content
  field_campaign_type:
    type: entity_reference_label
    weight: 4
    region: ds_content
    label: visually_hidden
    settings:
      link: true
    third_party_settings: {  }
  field_campaign_updates:
    type: entity_reference_revisions_entity_view
    weight: 3
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings:
      ds:
        ds_limit: ''
    region: ds_content
  field_image:
    type: responsive_image
    weight: 0
    region: ds_content
    label: visually_hidden
    settings:
      responsive_image_style: wide
      image_link: ''
    third_party_settings: {  }
  field_tags:
    type: entity_reference_label
    weight: 6
    region: ds_content
    label: visually_hidden
    settings:
      link: true
    third_party_settings: {  }
  field_topics:
    type: entity_reference_label
    weight: 5
    region: ds_content
    label: visually_hidden
    settings:
      link: true
    third_party_settings: {  }
  links:
    weight: 7
    region: ds_content
    settings: {  }
    third_party_settings: {  }
hidden:
  body: true
  field_meta_tags: true
  field_summary: true
  search_api_excerpt: true
